## libuuid-urandom-perl 0.001

=== debian/changelog ===
libuuid-urandom-perl (0.001-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcrypt-urandom-perl.
    + libuuid-urandom-perl: Drop versioned constraint on libcrypt-urandom-perl
      in Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libuuid-urandom-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 22:03:13 +0000

libuuid-urandom-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:16 +0100

libuuid-urandom-perl (0.001-1) unstable; urgency=low

  * Initial release (Closes: #903427).

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Jul 2018 21:34:31 +0200
