=== debian/control ===
Source: libuuid-urandom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-urandom-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuuid-urandom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuuid-urandom-perl.git
Homepage: https://metacpan.org/release/UUID-URandom

Package: libuuid-urandom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-urandom-perl
Multi-Arch: foreign
Description: Perl module to provide UUIDs based on /dev/urandom
 UUID::URandom provides a portable, secure generator of RFC-4122 version 4
 (random) UUIDs. It is a thin wrapper around Crypt::URandom to set the UUID
 version and variant bits required by the RFC.
