=== debian/watch ===
version=4
https://metacpan.org/release/UUID-URandom   .*/UUID-URandom-v?@ANY_VERSION@@ARCHIVE_EXT@$
